-- #New:01.04.2020/J.Fes+A.Stein
-- #Des:selects from Item attribut pa4_sap_relevant
select va4.pa4_sap_relevant
from dbo.PITEM I
INNER JOIN [dbo].[PA4_VA_DESIGN] va4 ON (va4.puid = I.puid)
where I.puid = :para_ItemPuid
